{
  name: "Adamant Crystal",
  spritenum: 741,
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (user.baseSpecies.num === 483 && (move.type === 'Steel' || move.type === 'Dragon')) {
  		return this.chainModify([4915, 4096]);
  	}
  },
  onTakeItem(item, pokemon, source) {
  	if (source?.baseSpecies.num === 483 || pokemon.baseSpecies.num === 483) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Dialga-Origin",
  itemUser: ["Dialga-Origin"],
  num: 1777,
  gen: 8,
}